@charset "utf-8";

a img {
	border: none;
}

.note {
	font-size: 75%;
	color: #666666;
}

/* type_a */
.menu_list_a ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.menu_list_a li {
	list-style-type: none;
	margin: 0px 0px 5px 0px;
	padding: 10px 0px 0px 31px;
	height: 31px;
}
.menu_list_a li a {
	display: block;
	width: 100%;
}

.menu_list_a a:link {text-decoration: none; color: #FFFFFF;}
.menu_list_a a:visited {text-decoration: none; color: #FFFFFF;}
.menu_list_a a:hover {text-decoration: underline; color: #FFFF00;}
.menu_list_a a:active {text-decoration: underline; color: #0033ff;}

.list_a_1 {background: url(/img/list_a_1.gif) no-repeat;}
.list_a_2 {background: url(/img/list_a_2.gif) no-repeat;}

/* type_b */
.menu_list_b {
	width: auto;
	margin: 0px;
	padding: 10px 15px 20px;
}
.menu_list_b ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.menu_list_b li {
	display: block;
	width: auto;
	margin: 10px 0px 0px;
	padding: 0px;
	border: none;
}
.menu_list_b li > span:first-child {
	padding-left: 20px;
	position: relative;
	background: url(/img/common/icon_list_green.png) no-repeat left top 0.4em;
}
.menu_list_b li > ul {
	margin-left: 20px;
	padding-left: 10px;
	border-left: 1px solid #CCCCCC;
}

/* type_c */
.menu_list_c {
	margin: 0px;
	padding: 10px 15px 20px;
}

#sidebar1 .menu_list_c {
	width: auto;
}
#sidebar2 .menu_list_c {
	width: auto;
	margin-top: 5px;
}

.menu_list_c ul {
	margin: 0px;
	padding: 0px;
	text-align: left;
	list-style: none;
}
.menu_list_c > ul > li {
	margin: 0px 0px 10px;
	padding: 0px;
	padding-left: 20px;
	position: relative;
	background: url(/img/common/icon_list_green.png) no-repeat left top 0.4em;
}

.menu_list_c > ul > li > ul li {
	margin: 0px;
	padding: 0px 0px 5px 20px;
	position: relative;
}
.menu_list_c > ul > li > ul li:before {
	content: '';
	display: block;
	width: 0px;
	height: 0px;
	border: 5px solid transparent;
	border-left-color: #82BF6C;
	position: absolute;
	left: 6px;
	top: 0.6em;
	-webkit-transform: translate(0,-50%);
	transform: translate(0,-50%);
}
.menu_list_c .menu_list_c_end {
	border: none;
}
.menu_list_c p {
	display: block;
	background-image: url(/img/icon_migi2.gif);
	background-repeat: no-repeat;
	background-position: 8px 40%;
}
.menu_list_c p a {
	margin-left: 20px;
}

/* type_d */
.menu_list_d {
	width: auto;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
}
.menu_list_d ul {
	display: block;
	margin: 0px 0px 0px 24px;
	padding: 0px;
}
.menu_list_d li {
	display: block;
	height: 1em;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	list-style-type: none;
	list-style-position: outside;
}
.menu_list_d li a {
	display: block;
}
.menu_list_d .menu_list_d_end {
	border: none;
}

/* type_e */
.menu_list_e {
	width: auto;
	margin: 0px 0px 0px 6px;
	padding: 0px;
}
.menu_list_e ul {
	margin: 0px;
	padding: 0px;
}
.menu_list_e li {
	width: auto;
	margin: 5px 0px 0px 0px;
	padding: 0px;
	list-style-type: none;
	border: none;
}

/* type_e2 */
.menu_list_e2 {
	width: auto;
	margin: 0px 0px 0px 6px;
	padding: 0px;
}
.menu_list_e2 ul {
	margin: 0px;
	padding: 0px;
}
.menu_list_e2 li {
	width: auto;
	margin: 5px 0px 0px 0px;
	padding: 0px;
	list-style-type: none;
	border: none;
}

/* type_i */
.menu_list_i {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.menu_list_i ul {
	margin: 0px 0px 0px 24px;
	padding: 0px;
}
.menu_list_i li {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	list-style-type: none;
	list-style-image: url(/img/icon_migi3.jpg);
	list-style-position: outside;
}

#sidebar1 .menu_list_d {
	border-left: 1px solid #993300;
	border-right: 1px solid #993300;
	border-bottom: 1px solid #993300;
}

/* 新着情報リスト等（RSSロゴ付）ここから */
.list_type_a_list {
	clear: both;
	text-align: left;
	margin: 0px 0px 20px 0px;
	padding: 0px;
	border-radius: 10px;
	overflow: hidden;
	border: 1px solid #0160A7;
	background: #fff;
	position: relative;
}
.list_type_a_list p {
	margin: 10px 20px;
}

.list_type_a_title {
	clear: both;
	text-align: left;
	margin: 0px 0px 10px 0px;
}
 .list_type_a_title, h2.list_type_a_title {
	padding: 28px 20px 28px 90px;
	margin: 0;
	background: url(/img/common/icon_news_title.png) no-repeat left 30px center #0160A7;
	font-size: 2.2rem;
	line-height: 1.2em;
	letter-spacing: 0.1em;
	color: #fff;
}
 .list_type_a_title h2{
	 margin: 0;
 }
.list_type_a_title p {
	float: right;
	text-align: right;
	padding: 1px 10px 1px 0px;
	margin: 0px;
}

.list_type_a_list .link_box {
	position: absolute;
	right: 20px;
	top: 20px;
	z-index: 10;
	padding: 0;
}
.list_type_a_list .link_box span {
	display: inline-block;
	margin: 0px;
	margin-left: 20px;
}
.list_type_a_list .link_box span:first-child{
	margin-left: 0;
}
.list_type_a_list .link_box span a {
	display: block;
	color: #000;
	padding: 10px 40px;
	background: #C2E0B8;
	border-radius: 5px;
	text-align: center;
}

/* 新着情報リスト等（RSSロゴ付）ここまで */

/* 新着情報リスト２（RSSロゴ付）ここから */
.list_type_a_title2 {
	clear: both;
	width: 100%;
	float: left;
	text-align: left;
	background: url("/img/list_type_a_title.gif") repeat-x left top #085AA4;
	margin: 0px 0px 10px 0px;
	border-bottom: #b3cce6 1px dotted;
}
.list_type_a_title2 h2 {
	color: #000000;
	float: left !important;
	text-align: left;
	background-color: transparent !important;
	border-left: none !important;
	border-bottom: none !important;
	margin: 0px 0px 0px 0px !important;
	padding: 10px 0px 5px 7px !important;
	background-color: transparent;
	font-size: 110% !important;
}
.list_type_a_title2 p {
	float: right;
	text-align: right;
	padding: 0px 10px 1px 0px;
	margin: 6px 1px 0px 5px !important;
}

.list_type_a_list2 {
	width: 100%;
	height: auto;
	border: 1px solid #CCCCCC;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	display: block;
}
.list_type_a_list2 p {
	margin: 8px 1px 5px 20px;
}
/* 新着情報リスト２（RSSロゴ付）ここまで */

/* 新着情報等リスト等（RSSロゴなし）ここから */
.list_type_b_list {
	clear: both;
	text-align: left;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
.list_type_b_list h2 {
	font-size: 1.3rem;
	padding: 10px 15px;
}
/* 新着情報等リスト等（RSSロゴなし）ここまで */

/* シンプルリストここから */
.list_aaa {
	clear: both;
	margin: 5px 0px 0px 0px;
	padding: 0px;
}
.list_aaa ul {
	text-align: left;
	margin: 0px !important;
	padding: 8px 0px 0px 0px !important;
	width: 100%;
	height: 100%;
	list-style-position: outside;
}
.list_aaa li {
	clear: both;
	margin: 0px 0px 0px 5px !important;
	padding: 0px;
	list-style-type: none;
	list-style-position: outside;
}
/* シンプルリストここまで */

/* 年月日付リストここから */
.list_ccc {
	clear: both;
	margin: 0px;
	padding: 0px;
}
.list_ccc ul, #main #main_a .list_ccc ul {
	text-align: left;
	/* margin: 10px 40px 30px; */
	margin: 0 10px;
	padding: 0px;
	width: auto;
	height: auto;
	list-style: none;
}
.list_ccc li {
	clear: both;
	margin: 0px auto;
	padding: 10px 0px;
	display: table;
	width: 100%;
	border-bottom: 1px solid #ccc;
}
.list_ccc li > span {
	display: table-cell;
	vertical-align: top;
}
#main_body .list_ccc li > span:first-child {
	padding-left: 20px;
/*	position: relative; */
	background: url(/img/common/icon_list_green.png) no-repeat left top 0.5em;
}

/* #main_body .list_ccc li > span:first-child:before {
	content: '';
	width: 5px;
	height: 5px;
	border: 3px solid transparent;
	border-top-color: #82BF6C;
	border-right-color: #82BF6C;
	position: absolute;
	left: 0px;
	top: 0.8em;
	-webkit-transform: rotate(45deg) translate(0,-50%);
	transform: rotate(45deg) translate(0,-50%);
} */
.list_ccc .span_a {
	width: 10.0em;
	padding: 0px;
}
.list_ccc .span_b {
	width: auto;
	padding-left: 1em;
}
.list_ccc li span img[src$=".gif"]{
	display: none;
}

/* 年月日付リストここから */

/* 「一覧を見る」ここから */
.text_d2 {
	clear: both;
	text-align: left;
	text-indent: 1em;
	padding: 10px 0px 10px 6px;
}
.text_d {
	margin: 0 15px;
	padding: 0 0 0 20px;
	position: relative;
}
.text_d:before {
	content: '';
	display: block;
	width: 0px;
	height: 0px;
	border: 5px solid transparent;
	border-left-color: #6666cc;
	position: absolute;
	left: 6px;
	top: 0.6em;
	-webkit-transform: translate(0,-50%);
	transform: translate(0,-50%);
}
/* 「一覧を見る」ここまで */

.text_r {
	text-align: right;
}
.text_center {
	text-align: center;
}

/* 細々とした部品 */
.img_a {
	vertical-align: middle;
	border: none;
}

.img_b {
	vertical-align: top;
	border: none;
}
.img_b_life {
	vertical-align: top;
	border: none;
	margin: 0px 0px 10px 5px;
	padding: 0px;
}

.img_360 {
	margin: 2px;
	border: none;
}

.img_q {
	margin: 0px 0px 3px 3px;
	vertical-align: middle;
	border: none;
}

.navigation {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.navigation ul,
#main #main_a .navigation ul {
	margin: 10px 0;
	padding: 0px;
}
.navigation li {
	display: inline-block;
	margin-right: 15px;
	padding-right: 15px;
	border-right: 1px solid #000;
	line-height: 1.2em;
}
.navigation li:last-child {
	border: 0;
}
.navigation li.navi_end {
	padding: 1px 0px 4px 8px;
	margin: 0px 0px 0px 0px;
	background-image: url(/img/spacer.gif);
	background-repeat: no-repeat;
}

.navigation h2 {
	margin-bottom: 0.3em;
}
.navigation p {
	margin: 0px;
	padding: 0px 0px 0px 15px;
}

#top_search2 .navigation {
	margin-left: -8px;
	text-align: left;
}

#footer .navigation {
	text-align: right;
}

.navigation_a {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.navigation_a ul {
	margin: 0px;
}
.navigation_a li {
	display: inline;
	margin: 0px;
	padding: 0px 0px 0px 8px;
	list-style-type: none;
	list-style-image: none;
}

#top_search2 .navigation {
	float: left;
}

.navigation.region_box {
	background: #DCEFFF;
	display: table;
	width: 100%;
	margin: 20px 0;
}
#main_body .navigation.region_box h3 {
	display: table-cell;
	vertical-align: middle;
	background: url(/img/common/icon_desaki.png) no-repeat 10px center;
	margin: 0;
	padding: 12px 10px 10px 30px;
	font-size: 1.7rem;
	font-weight: bold;
	line-height: 1em;
	width: 5em;
}
#main #main_a #main_body .navigation.region_box > ul {
	display: table-cell;
	margin: 0;
	padding: 12px 20px 10px 0px;
}

.hr_c {
	display: block;
	margin: 0px;
	padding: 0px;
	clear: both;
	visibility: hidden;
}

.br_a {
	clear: both;
	margin: 0px;
	padding: 0px;
}

.form_margin {
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 0px;
}

.f_search {
	vertical-align: middle;
	margin: 0px 0px 0px 0px;
	padding: 2px 2px 2px 2px;
}

.form_a {
	margin: 0px 0px 0px 4px ;
}

.form_a p {
	margin: 2px 0px 0px 0px;
	padding: 0px;
	text-align: right;
}

.hide_text{
	text-align: left;
	text-indent: -9999em;
	overflow: hidden;
	white-space: nowrap;
}

#to_pagetop {
	margin: 50px 0px 0px 0px;
	padding: 0px 10px 0px 48px;
	background-image: url(/img/logo_arrow_7.gif);
	background-position: 30px 0.3em;
	background-repeat: no-repeat;
}

.box_kb {
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

.box_g {
	margin: 0px;
	padding: 0px;
}

/* type_k */
.menu_list_k {
	width: 173px;
	margin: 5px 0px 0px 1px;
	padding: 5px 0px 5px 0px;
}
.menu_list_k ul {
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
.menu_list_k li {
	width: 170px;
	height: 55px;
	margin: 5px auto 0px auto;
	padding: 0px;
	list-style-type: none;
	border: none;
}

/* type_f */
.menu_list_f {
	width: 176px;
	margin: 5px 0px 0px 6px;
	padding: 5px 0px 5px 0px;
}
.menu_list_f ul {
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
.menu_list_f li {
	width: 170px;
	height: 55px;
	margin: 5px auto 0px auto;
	padding: 0px;
	list-style-type: none;
	border: none;
}

.div_k {
	margin-bottom: 5px;
	padding: 0px;
}

/* 主に詳細ページの部品 */
/* 外部リンク */
.external_link_text {
	display: none;
}

/* 文章 */
.detail_text {
	margin: 10px 0px 0px 0.5em;
}

/* カスタム登録 */
.detail_free {
	margin: 10px 0px 0px 0.5em;
}

/* カスタム登録内の画像 */
#main_detail p img {
	margin: 10px 0px 0px 0.5em;
}

/* 罫線 */
#main_detail hr {
	clear: both;
}

/* 表 */
#main #main_a table {
	border-color: #CCCCCC;
	border-collapse: collapse;
	border-style: solid;
	border-width: 2px;
	margin: 0 0 10px;
	background: #fff;
}
#main #main_a th {
	border-color: #CCCCCC;
	border-collapse: collapse;
	background: #ebebeb;
	border-style: solid;
	border-width: 1px;
	padding: 0.2em 0.8em 0.2em 0.8em;
	font-weight: normal;
}
#main #main_a td {
	border-color: #CCCCCC;
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px;
	padding: 0.2em 0.8em 0.2em 0.8em;
}

/* PDF,WMPリンク */
.pdf_download, .wmplayer_download {
	clear: both;
	margin-top: 1em;
	margin-bottom: 1em;
	display: table;
	width: 100%;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.pdf_download .pdf_img, .wmplayer_download .wmplayer_img {
	display: table-cell;
	vertical-align: middle;
	width: 180px;
}
.pdf_download .pdf_img img, .wmplayer_download .wmplayer_img img {
	max-width: 180px;
	height: auto;
}

.tenpu_txt {
	/*! float:left; */
	margin-left: 1em;
	display: table-cell;
	vertical-align: middle;
	font-size: 1.3rem;
}

/* サブサイトリストページ2用ここから */
#main #main_a .list_ccc.site_list_thumb ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.list_ccc.site_list_thumb li {
	margin: 0px;
	width: 100%;
}
.list_pack{
	clear: both;
	display: table;
	width: 100%;
	height: auto;
	padding: 0px;
	margin: 0px;
	position: relative;
}

div.list_pack > span {
	display: table-cell;
	vertical-align: middle;
}
div.list_pack > span.span_d {
	width: 200px;
}
div.list_pack > span.span_d:empty:before {
	content: '画像はありません';
	display: block;
	width: 180px;
	height: auto;
	line-height: 1em;
	text-align: center;
	padding: 10px;
}

div.list_pack > span.span_e span {
	display: block;
}
div.list_pack > span.span_e .article_text_wrap{
	padding-left: 10px;
	border-left: 10px solid #82BF6C;
}
.list_pack .article_thumbnail {
	width: 200px;
	height: 150px;
	border: 1px solid #ccc;
}
.list_pack .article_thumbnail img {
	width: auto;
	height: auto;
	max-width: 200px;
	max-height: 150px;
	display: block;
	margin: 0 auto;
}
.list_pack .article_thumbnail_text {
	padding-left: 20px;
}
.list_pack .article_thumbnail_text > span {
	display: block;
}
/* サブサイトリストページ2用ここまで */

/* サブサイト小メニュー「一覧を見る」 */
.menu_list_cb .text_d {
	background: url(/img/icon_list.png) no-repeat left 40%;
	margin-left: 16px;
	padding-left: 20px;
}

#main #main_a form#fm {}
#main #main_a form#fm table {
	width: 100%;
}
#main #main_a form#fm table th {
	width: 20%;
	white-space: nowrap;
}
#main #main_a form#fm table td input {
	width: 100%;
}
#main #main_a form#fm table td textarea {
	width: 100%;
}

.icon_blue li {
	margin: 0.5em 0px;
	padding-left: 20px;
	background: url(/img/icon_arrow_blue.png) no-repeat left 0.2em;
}

/* 大分類 */
#life3_cat_wrap {
	clear: both;
}
#life3_cat_wrap .life_cat_detail {
	display: block;
	float: left;
	width: 49%;
	margin: 0px 2% 20px 0px;
}
#life3_cat_wrap .life_cat_detail:nth-child(2n) {
	margin-right: 0px;
}
#life3_cat_wrap .life_cat_detail h3 {
	margin: 0px;
	padding-left: 30px;
	border: none;
}
#life3_cat_wrap .life_cat_detail h3 a {
}

#main #main_a div[id^="main_header_life3_"] {
	display: block;
	width: auto;
	height: 300px;
	margin: 0px;
	margin-bottom: 20px;
	padding: 0px;
	position: relative;
	background-repeat: no-repeat;
	background-position: right top;
	background-color: transparent;
	border-radius: 10px;
}
#main #main_a #main_header_life3_1 {background-image: url(/img/life/life3_1_title.jpg);} /* くらしの情報 */
#main #main_a #main_header_life3_2 {background-image: url(/img/life/life3_2_title.jpg);} /* 事業者の方へ */
#main #main_a #main_header_life3_3 {background-image: url(/img/life/life3_3_title.jpg);} /* 観光情報 */
#main #main_a #main_header_life3_4 {background-image: url(/img/life/life3_4_title.jpg);} /* 市政情報 */

#main #main_a div[id^="main_header_life3_"] h1 {
	display: block;
	position: absolute;
	top: 50%;
	left: 20px;
	background-repeat: no-repeat;
	background-position: left center;
	background-color: transparent;
	border: none;
	margin: 0px;
	padding: 0;
	font-size: 2.8rem;
	line-height: 1em;
	letter-spacing: 0.2em;
	color: #fff;
	text-shadow: 0px 0px 6px #416036,0px 0px 6px #416036,0px 0px 6px #416036,0px 0px 6px #416036,0px 0px 6px #416036,0px 0px 6px #416036,0px 0px 6px #416036,0px 0px 6px #416036,0px 0px 6px #416036,0px 0px 6px #416036,0px 0px 6px #416036,0px 0px 6px #416036;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
}

/* #main #main_a div#main_header_life3_1 h1 {background-image: url(/img/common/gnav_kurashi.png);}
#main #main_a div#main_header_life3_2 h1 {background-image: url(/img/common/gnav_shigoto.png);}
#main #main_a div#main_header_life3_3 h1 {background-image: url(/img/common/gnav_kanko.png);}
#main #main_a div#main_header_life3_4 h1 {background-image: url(/img/common/gnav_shisei.png);} */

/* 大分類（くらしの情報） */
#main_body .life_menu_wrap {
	display: table;
	width: 100%;
}
#main_body .life_menu_wrap > div {
	display: table-cell;
	vertical-align: top;
}
#main_body .life_menu_wrap > div.life_menu_left {
	padding-right: 30px;
}
#main_body .life_menu_wrap > div.life_menu_left h2 {
	margin-top: 0;
}
#main_body .life_menu_wrap > div.life_menu_right {
	width: 300px;
}

#main #main_a div.life_menu_right #banner_footer3 .banner_c {
	display: block;
}
#main #main_a div.life_menu_right #banner_footer3 .banner_c li {
	margin: 0 auto 20px;
}

#main #main_a #lifestage_box {
	margin-bottom: 20px;
}
#main #main_a #lifestage {
}
#main #main_a #lifestage h2 {
	display: block;
	margin: 0px;
	padding: 15px 20px 15px 50px;
	background: url(/img/common/icon_life.png) no-repeat left center transparent;
	border: none;
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.2em;
	letter-spacing: 0.1em;
}
#main #main_a #lifestage ul {
	display: table;
	table-layout: fixed;
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: center;
}
#main #main_a #lifestage ul li {
	display: table-cell;
	vertical-align: top;
	padding: 0 5px;
}
#main #main_a #lifestage ul li a {
	display: block;
	width: 100%;
	height: auto;
	color: #FFFFFF;
	font-size: 1.4rem;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	padding: 80px 10px 10px 10px;
	background-repeat: no-repeat;
	background-position: center 10px;
	background-color: #6666CC;
	border: none;
	border-radius: 6px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: background-color 0.15s ease-in-out,background-position 0.15s ease-in-out;
	transition: background-color 0.15s ease-in-out,background-position 0.15s ease-in-out;
	position: relative;
}
#main #main_a #lifestage ul li a:hover {
	background-color: #ffc959;
	color: #333;
}
#main #main_a #lifestage ul li#life_event_1 a { background-image: url(/img/lifestage/lifestage1.png);}
#main #main_a #lifestage ul li#life_event_2 a { background-image: url(/img/lifestage/lifestage2.png);}
#main #main_a #lifestage ul li#life_event_3 a { background-image: url(/img/lifestage/lifestage3.png);}
#main #main_a #lifestage ul li#life_event_4 a { background-image: url(/img/lifestage/lifestage4.png);}
#main #main_a #lifestage ul li#life_event_5 a { background-image: url(/img/lifestage/lifestage5.png);}
#main #main_a #lifestage ul li#life_event_6 a { background-image: url(/img/lifestage/lifestage6.png);}
#main #main_a #lifestage ul li#life_event_7 a { background-image: url(/img/lifestage/lifestage7.png);}
#main #main_a #lifestage ul li#life_event_8 a { background-image: url(/img/lifestage/lifestage8.png);}

#main #main_a #lifestage ul li#life_event_1 a:hover { background-image: url(/img/lifestage/lifestage1_b.png);}
#main #main_a #lifestage ul li#life_event_2 a:hover { background-image: url(/img/lifestage/lifestage2_b.png);}
#main #main_a #lifestage ul li#life_event_3 a:hover { background-image: url(/img/lifestage/lifestage3_b.png);}
#main #main_a #lifestage ul li#life_event_4 a:hover { background-image: url(/img/lifestage/lifestage4_b.png);}
#main #main_a #lifestage ul li#life_event_5 a:hover { background-image: url(/img/lifestage/lifestage5_b.png);}
#main #main_a #lifestage ul li#life_event_6 a:hover { background-image: url(/img/lifestage/lifestage6_b.png);}
#main #main_a #lifestage ul li#life_event_7 a:hover { background-image: url(/img/lifestage/lifestage7_b.png);}
#main #main_a #lifestage ul li#life_event_8 a:hover { background-image: url(/img/lifestage/lifestage8_b.png);}

#main #main_a #life3_cat_wrap .life_cat_detail ul {
	margin: 10px 0px;
	padding: 0px;
	list-style-type: none;
}

#main #main_a #life3_cat_wrap .life_cat_detail li {
	display: inline-block;
	margin: 10px;
	margin-right: 0;
	padding-right: 10px;
	border-right: 1px solid #999;
	line-height: 1.2em;
}

#main #main_a #life3_cat_wrap .life_cat_detail li:last-child {
	border: none;
}

#life2_cat_wrap {
	clear: both;
}
#life2_cat_wrap .life_cat_detail {
	/* display: inline-block; */
	vertical-align: top;
	/* width: 48%; */
	height: auto;
	margin: 0 0 10px 0px;
}

/* #life2_cat_wrap .life_cat_detail:nth-child(2n) {
	margin-right: 0px;
} */

#life2_cat_wrap .life_cat_detail h2 {
	margin-top: 0px;
}

#main #main_a #life2_cat_wrap .life_cat_detail ul,
#main #main_a #life1_cat_wrap .list_ccc ul{
	margin: 0 10px;
}

#life2_cat_wrap .life_cat_detail .link_box,
#kanren2 .link_box{
	text-align: right;
}

#life2_cat_wrap .life_cat_detail .link_box .link_ichiran,
#kanren2 .link_box .link_ichiran {
	display: inline-block;
	padding-left: 25px;
	background: url(/img/common/icon_list_double_blue.png) no-repeat left center;
}

#sidebar2 #soshiki_info_detail_map {
	margin-top: 10px;
	padding: 0px;
}
#sidebar2 #soshiki_info_detail h2,
#sidebar2 #soshiki_info_detail_map h2 {
	clear: both;
	font-size: 1.7rem;
	font-weight: bold;
	margin: 0px;
	padding: 25px 20px 25px;
	line-height: 1.2em;
	letter-spacing: 0.1em;
	background: #82C06C;
}
#sidebar1 .soshiki_back {
	padding: 0px;
	width: 100%;
}


/* 組織で探す Googlemap対応 */
.gglmap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0px;
	overflow: hidden;
}

.gglmap iframe,
.gglmap object,
.gglmap embed {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

/* 関連情報 */
#box_half_wrap .box_half {
	display: inline-block;
	width: 44%;
	margin-right: 1%;
	vertical-align: top;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page {
	display: inline-block !important;
	margin-bottom: 5px;
	padding: 10px 15px;
	border: 1px solid #ccc;
	font-size: 1.6rem;
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
	background: #ddd;
}

/* 改ページ */
.page_num, #box_pager {
	font-size: 1.6rem;
}


/* ライフイベント */
#top #lifeevent{
	margin: 0;
	margin-top: 40px;
	padding: 30px 40px 30px;
	border-radius: 0;
}
#lifeevent {
	background: #C2E0B8;
	margin: 40px 0;
	padding: 20px 0;
	border-radius: 10px;
}
#lifeevent h2 {
	margin: 0 0 10px;
	padding: 0;
	text-align: center;
	font-weight: normal;
	font-size: 2rem;
	background: none;
}
#lifeevent h2:before {
	content: url(/img/lifestage/title_lifeevent_icon.png);
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}
#lifeevent ul,#main #main_a #lifeevent ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}
#lifeevent li {
	width: 123px;
	height: 123px;
	display: inline-block;
	margin-left: 1px;
}
#lifeevent li:first-child {
	margin-left: 0;
}
#lifeevent li a {
	display: block;
	width: 100%;
	height: 123px;
	background-color: #015FA7;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
	-webkit-transition: background-size 0.15s ease;
	transition: background-size 0.15s ease;
}
#lifeevent li a:hover, #lifeevent li a:focus{
	background-size: 120%;
}
#life_ninshin a {	background-image: url(/img/lifestage/life_ninshin.png);}
#life_kosodate a {	background-image: url(/img/lifestage/life_kosodate.png);}
#life_kyouiku a {	background-image: url(/img/lifestage/life_kyouiku.png);}
#life_syuusyoku a {	background-image: url(/img/lifestage/life_syuusyoku.png);}
#life_seijin a {	background-image: url(/img/lifestage/life_seijin.png);}
#life_kekkon a {	background-image: url(/img/lifestage/life_kekkon.png);}
#life_hikkoshi a {	background-image: url(/img/lifestage/life_hikkoshi.png);}
#life_kourei a {	background-image: url(/img/lifestage/life_kourei.png);}
#life_okuyami a {	background-image: url(/img/lifestage/life_okuyami.png);}
/* ライフイベントここまで */


#life2_cat_wrap .life_cat_detail .link_box, #kanren2 .link_box {
	padding: 20px;
}